@use '@angular/material' as mat;


$light-theme: mat.define-theme((
  color: (
    theme-type: light,
    primary: mat.$azure-palette,
  ),
  typography: (
    brand-family: 'Roboto',
    bold-weight: 900
  ),
  density: (
    scale: -1
  )
));

$primary-color: mat.get-theme-color($light-theme, primary);
$primary-color-with-opacity: rgba($primary-color, 0.3);

:root {
  --app-primary: #{$primary-color};
  --app-primary-bg: #{$primary-color-with-opacity};
}